input[type='number'] {
			-moz-appearance: textfield;
		}
		
		input::-webkit-outer-spin-button,
		input::-webkit-inner-spin-button {
			/* display: none; <- Crashes Chrome on hover */
			-webkit-appearance: none;
			margin: 0;
			/* <-- Apparently some margin are still there even though it's hidden */
		}
		
		.leb {
			background-color: #FFFFFF;
			border-color: #b22222;
			color: #b22222 !important;
			padding:  15px 35px 15px;
			border: 3px solid;
			font-size: larger;
		}
		.call-leb{
width: 31.333333% !important;;
padding-right: 0px;
}
		
		.leb:hover {
			background-color: #b22222;
			border-color: #b22222 !important;
			color: #FFFFFF !important;
			border: 3px solid;
			font-size: larger;
		}
		
		.topbanner_leb {
			height: 200px !important;
background-color: #188b30 !important;
		}

		
		.bottombanner_leb {
			max-height: 250px;
		}
		
		.sm-6-leb {
	width: 100% !important;
	text-align: center;
margin-top: 17px;

		}
		
		.sm-6-leb-100 {
	width: 100% !important;
 padding-left: 5px;
    padding-right: 5px;
margin-top:17px;
		}
		.pull-right{
	float: right;		
		}

h4 {
			/font-size: 20px;/
			text-align: left!important;
		}
		
		
		h6 {
	text-align: justify;
		}
		
		
		.fle {
			text-align: left;
		}
		
		.form-input input {
			margin: 3px;
			border-radius: 3px;
			border: 1px solid #188b30;
			width: 100%;
			height: 40px;
			color: #188b30;
			margin-bottom: 5px;
			text-align: center;
		}
		
		.jj h2 {
	line-height: 1.1;
	color: #fff;
	font-size: 35px;
		}
		
		@media screen and (max-width: 1074px) {
			.jj {
				height: 100%;
			}
.sm-6-leb {
     margin-top: 0px !important;
	}
.bottombanner_leb {
    max-height: 430px;
}
.callback{
  text-align: center;
			}
			.sm-6-leb-100{
			width: 100% !important;
			}
			.call-leb{
			width: 100% !important;
			}
.topbanner_leb {
			height: 100% !important;

		}
		}
		
		.jj {
			height: 290px;
			padding: 10px;
			color: #fff;
background-color: #188b30;
			background-size: cover;
		}


		
		.form-input input[type=submit] {
			background-color: #188b30;
			width: 100%;
			height: 50px;
			color: #fff;
			border: 3px solid #fff;
		}
		
		.mast p {
			margin-bottom: 0px;
			text-align: center;
			text-indent: 0px;
			font-weight: bold;
			font-size: 1.1em;
			margin: 10px;
		}
		
		.mast {
			background-image: url(../../totalservice.com.ua/wp-content/uploads/2017/01/Ð³Ð°Ñ€ÐÐ²Ð‚Â¦DÑ‚-Ð½Ð¾ÑƒÑ‚Ð±ÑƒÐºÐ¾Ð²-300x300.png);
			margin-top: 30px;
			border: 2px solid #188b30;
		}
		
		@media screen and (min-width:1080px) {
			.ccvsdf {
				padding-left: 0;
				padding-right: 0;
			}
			h6 {
	text-align: justify;
				/font-size: 20px;/
		}
		
		.jj h2 {
	line-height: 1.1;
	color: #fff;
	font-size: 35px;
		}
		
		}
		
		@media screen and (max-width:1074px) {
			.text {
				margin-top: 53px;
		}
		.bottombanner_leb {
    max-height: 450px;
}
.callback{
  text-align: center;
			}
.topbanner_leb {
			height: 100% !important;

		}
			h6 {
	text-align: justify;
	font-size: 15px;
		}
		.jj h2 {
	line-height: 1.1;
	color: #fff;
	font-size: 25px;
		}
.ccall-leb{
			width: 100% !important;
			}
		
		}
		
		@media screen and (max-width:1074px) {
			.text {
				margin-top: 48px;
			}
.bottombanner_leb {
    max-height: 430px;
}
			.callback{
  text-align: center;
			}
.topbanner_leb {
			height: 100% !important;

		}
			h6 {
	text-align: justify;
	font-size: 10px;
		}
		.jj h2 {
	line-height: 1.1;
	color: #fff;
				/font-size: 20px;/
		}

.sm-6-leb-100{
			width: 100% !important;
			}
.call-leb{
			width: 100% !important;
			}
		}

.bott_btn{
		margin-top: 12px;
		float: left;
	}

	.garant_leb{
		border:none; 
background-color:#b22222; 
color:#fff; 
height: 44px;
	}
	.garant_leb_inner {
float:left;
 width:80%; 
height:30px; 
padding:10px 0;
 text-align:center;
 font-size:18px;
margin-top: 6px;
	}


@media screen and (max-width:1074px) {
		.bottom_btn {
			width: 100%;
			float: right;
			}
.bott_btn{
		margin-top: 10px;
    width: 100%;
	}

.bott_btn_span{
		margin: 0px !important;

	}
	.garant_leb_inner {
float:left;
 width:100%; 
height:30px; 
padding:0px 0;
 text-align:center;
 font-size:18px;

	}



.garant_leb{
		border:none; 
background-color:#b22222; 
color:#fff; 
height: 85px;
	}
	}
	
	
	
	
	
	
	
